<h1 class="o-cms-content__headline">{job.title}</h1>

<h3>Stellenbeschreibung</h3>
<f:format.html>{job.vacancy}</f:format.html>

<h3>Kontakt</h3>
<p>
    <dl>
        <dt>
            <f:translate key="tx_drkjobboard_domain_model_job.employer"/>
        </dt>
        <dd>
            {job.employer}
        </dd>
        <dt>
            <f:translate key="tx_drkjobboard_domain_model_job.location"/>
        </dt>
        <dd>
            <f:if condition="{job.locationInternational}">
                <f:then>{job.locationInternational}</f:then>
                <f:else>{job.location.placeName}</f:else>
            </f:if>
        </dd>
        <dt>
                Ansprechpartner*in:
        </dt>
        <dd>
            <f:format.nl2br>{job.contact}</f:format.nl2br><br>
        </dd>
        <dt>
            E-Mail:
        </dt>
        <dd>
            <f:link.email email="{job.contactMail}">{job.contactMail}</f:link.email>
        </dd>
        <dt>
            Veröffentlicht am:
        </dt>
        <dd>
            <f:format.date format="d.m.Y">{job.starttime}</f:format.date>
        </dd>
    </dl>
</p>

